html {
    scroll-behavior: smooth;
}

.notification h4 {
    margin-top: 10px;
    color: #fff;
}
.notification.is-warning h4 {
    color: #000;
}

/* Default sidebar */
#sectionMenu {
    position: relative;
}

.sidebar-menu .menu-label {
    color: #fff;
    background: #222;
    padding: 10px;
    margin-bottom: 0;
}

.sidebar-menu .menu-list {
    list-style: none;
    margin-left: 0;
}

.sidebar-menu .menu-list a {
    background: #fff;
    margin-bottom: 1px;
    text-decoration: none;
    color: #203d7c;
}

.sidebar-menu .menu-list a.is-active {
    background: #203d7c;
}

/* Fixed top state */
#sectionMenu.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 30;
  background: white;
  border-bottom: 1px solid #ddd;
  padding: 0.5rem 1rem;
}

#sectionMenu.is-fixed .menu-label {display:none;}

/* Turn list horizontal when fixed */
#sectionMenu.is-fixed .menu-list {
  display: flex;
  gap: 1rem;
  margin-bottom: 0;
}

/* Remove vertical spacing */
#sectionMenu.is-fixed .menu-list li {
  margin: 0;
}

/* Optional: highlight active */
#sectionMenu a.is-active {
  font-weight: bold;
  color: #fff; /* Bulma primary */
}

section {
    scroll-margin-top: 80px;
}

h4.faq-topic {
    font-size: 20px;
    color: #555;
}

.box.column {
    padding: .75rem !important;
}

.box h2 {
    margin-top: 50px;
}

.box ol li {
    font-size: 20px;
    color: #000;
    font-weight: bold;
    margin-top: 1.6rem;
}

.box ol li::marker {
    font-weight: normal;   
}

.box .accordion-block ol li {
    font-size: 1em;
    font-weight: normal;
    margin-top: 1rem;
}

.button {left: auto !important;}

@media (max-width: 1160px) {
    #sectionMenu.is-fixed {
        display: none;
    }
}